#menuSx {width:485px;}
#menuSx .containerLogo {width:234px; position:relative; float:left; padding-right:10px;}
#menuSx .containerMenu {width:211px; position:relative; float:left; padding-right:10px;}

#menuDx {width:490px;}


#menuTopOriz {width:720px;}
	
#menuTopOrizTxt {width:520px;}

.dipartimento_237{
	position:relative;
	float:left;
	width:237px;
}

.dipartimento_240{
	position:relative;
	float:left;
	width:240px;
}

.col_260{
	position:relative;
	float:left;
	width:260px;
}



.col_54{
	position:relative;
	float:left;
	width:54px;
}

.col_60{
	position:relative;
	float:left;
	width:60px;
}

.col_70{
	position:relative;
	float:left;
	width:70px;
}

.col_75{
	position:relative;
	float:left;
	width:75px;
}

.col_116{
	position:relative;
	float:left;
	width:116px;
}


.col_168{
	position:relative;
	float:left;
	width:168px;
}

.bgLightGrey{
	background-color:#ebebec;
}


